Affected packages

Packages affected by jsoncpp upgrade from 1.9.3-2.fc33 to 1.9.4-2.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
wine-mono build 2 a month ago
sundials build 2 a month ago
graphite2 build 2 2 months ago
chck build 2 2 months ago
ruby build 2 2 months ago
sword build 2 2 months ago
libosmium build 2 2 months ago
python-pyscf build 2 2 months ago
mysql-connector-odbc build 2 2 months ago
webkit2gtk3 build 2 2 months ago
rapidjson build 2 2 months ago
sundials build 2 2 months ago
oidn build 2 2 months ago
community-mysql build 2 2 months ago
openqa build 3 2 months ago
thermald build 4 2 months ago
python-mplcairo build 4 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by jsoncpp upgrade from 1.9.3-2.fc33 to 1.9.4-2.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.